shtml,
body {
    font-family: 'Cambria', serif;
    height: 100%;
}

.container {
    width: 100%;
    margin: 0px 0px 0px 0px;
}



.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
/*    padding: 0 0 60px; */
}

.wrap > .container {
/*    padding: 70px 15px 20px;*/
    padding: 0px 0px 0px 0px;
}
.wrap > .container2 {
/*    padding: 70px 15px 20px;*/
    padding: 80px 0px 0px 0px;

}


.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}




.navbar-inverse {
    background: #ffffff;
    height: 85px;
    border-color: #ffffff;
}
.navbar-fix-top {
    background: #ffffff;
    border: 0px;
}
.navbar-collapse {
    background: #ffffff;
    border: 0px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #222222;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #666666;
    background: #cccccc;
}

.navbar-inverse .navbar-nav > .active > a {
    background: #262362;
}



.site-index {
    min-height: 900px;
    margin: 15px 0px 15px 0px;
}
.site-partners {
    min-height: 1050px;
    margin: 15px 15px 15px 15px;
    padding-bottom: 440px;
}
.site-partners h1 {
    text-align: center;
    font-size: 28pt;
    font-weight: bold;
    color: #262362;
    padding: 40px 0px 20px 0px;
}
.site-contact {
    min-height: 800px;
    margin-top: 30px;
    background-color: #262362;
}
.site-contact h1 {
    color: white;
    font-weight: bold;
    padding-top: 40px;
    text-align: center;
    margin-bottom: 30px;
}
.site-contact .kakipt {
    font-size: 16pt;
    padding-left: 70px;
    margin: 0px;
    line-height: 120%;
}
.site-contact .kakiki {
    font-size: 12pt;
    line-height: 170%;
    margin: 0px;
    padding-left: 70px;
}

@media (max-width: 767px) {
    .site-contact {
        padding-left: 0px;
    }
    .site-contact .kakipt {
        padding-left: 15px;
    }
    .site-contact .kakiki {
        padding-left: 15px;
    }
}


.home {
    padding: 20px 30px 0px 30px;
    margin: 0px 0px 0px 0px;
}

.home img{
    width: 180px;
}

.homeimg img {
    width: 100%;
    height: 800px;
    object-fit: cover;
}
.home p {
    font-size:17pt;
    color: #262362;
    text-align: right;
    vertical-align: middle;
    min-height: 70px;
    padding-top: 20px;
}
.home h1 {
    font-weight: bold;
    font-size: 35pt;
    color: #262362;
    margin-bottom: 20px;
/*    text-shadow: 1px 1px 5px #262362; */
}
.home li {
    font-size: 25pt;
    color: #262362;
    list-style-type: none;
}
.home li a {
    font-size: 25pt;
    color: #262362;
    list-style-type: none;
}
@media (max-width: 767px) {
.homeimg img {
    height: 650px;
}
}

@media (max-width: 500px) {
.homeimg img {
    height: 450px;
}
.home img{
    width: 120px;
}
.home p {
    font-size:15pt;
}
.home h1 {
    font-size: 27pt;
}
.home li {
    font-size: 18pt;
}
.home li a {
    font-size: 18pt;
}
}





.xtitle {
    text-align: center;
    font-size: 28pt;
    font-weight: bold;
    color: #262362;
/*    text-shadow: 1px 1px 5px #262362; */
}


.col-sm-3 {
    padding: 0px;
}

.col-sm-5 {
    padding: 0px;
}
.col-sm-6 {
    padding: 0px;
}
.col-lg-12 {
    padding: 0px;
}

.philosophy {
    background-color: #262362; 
    color: white;
    display: inline-block;
 /*   box-shadow: 2px 2px 10px #262362; */
}
.philosophy h1 {
    font-size: 30pt;
    font-weight: bold;
    padding: 0px 40px 20px 80px;
/*    text-shadow: 1px 1px 5px #ffffff; */
}
.philosophy p {
    font-size: 16pt;
    padding: 0px 40px 20px 80px;   
    float: right;
}
.philimg img {
    width: 100%;
    height: 600px;
   /* background: red; */
    object-fit: cover;
    padding: 0px;
}

@media (max-width: 500px) {
.philimg img {
    height: 350px;
}
.philosophy p {
    font-size: 14pt;
    padding: 0px 40px 20px 40px;   
}
.philosophy h1 {
    font-size: 26pt;
    padding: 0px 40px 20px 40px;
/*    text-shadow: 1px 1px 5px #ffffff; */
}
}

@media (max-width: 767px) {
.philimg img {
    height: 350px;
}
}


.vision {
    background-color: #ffffff; 
    color: #262362;
    display: inline-block;
 /*   box-shadow: 2px 2px 10px #262362; */
}
.vision h1 {
    font-size: 30pt;
    font-weight: bold;
    padding: 0px 40px 20px 80px;
/*    text-shadow: 1px 1px 5px #ffffff; */
}
.vision p {
    font-size: 16pt;
    padding: 0px 40px 20px 80px;   
    float: right;
}


.visionimg {
    width: 600px;
}

.visionimg img {
    width: 600px;
    height: 600px;
   /* background: red; */
    object-fit: contain;
    padding: 0px;
}

.visionimg p {
    position: relative; 
    bottom: 100px;
    width: 400px;
    margin: 0px 500px 0px 0px;
    padding: 5px 0px 0px 0px;
    text-align: right;
}

@media (max-width: 767px) {
.visionimg {
    width: 550px;
}
.visionimg p {
    bottom: 100px;
    width: 300px;
    margin: 0px 300px 0px 0px;
    font-size: 14pt;
}
.visionimg img {
    width: 350px;
    height: 350px;
    margin-left: 210px;
}
}

@media (max-width: 550px) {
.vision h1 {
    font-size: 25pt;
    padding: 0px 20px 20px 40px;
}
.vision p {
    font-size: 14pt;
    padding: 0px 20px 20px 40px;   
}
.visionimg {
    width: 300px;
}
.visionimg p {
    bottom: 70px;
    width: 250px;
    margin: 0px 70px 0px 0px;
    font-size: 12pt;
}
.visionimg img {
    width: 250px;
    height: 250px;
    margin-left: 180px;
}
}



.clients {
    min-height: 850px;
    padding: 0px 30px 20px 30px;
    margin-bottom: 20px;
    text-align: center;
    transition: transform .2s;
}
.clients img {
    height: 120px;
    margin: 30px 20px 30px 20px;
    padding: 0px 20px 20px 20px;
}
@media (max-width: 767px) {
    .clients {
        min-height: 1000px;
    }
    .clients img {
        text-align: center;
        margin: 2px 5px 2px 5px;
        padding: 0px 5px 10px 5px;
        height: 70px;
    }
}
.clients img:hover {
  -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}


.site-partners {
    margin: 0px 0px 0px 0px;
}
.site-partners p {
    padding: 50px 10px 20px 10px;
    color: white;
}
.partners {
    display: block;
    margin-bottom: 20px;
    padding: 10px 80px 20px 80px;
    text-align: center;
}
.partners img {
    width: 250px;
    height: 320px;
    object-fit: cover;
}
.partner {
    position: relative;
    width: 100%;
    height: 440px;
    margin: 7px 7px 27px 7px;
    padding: 5px 70px 5px 70px;
}
.partner img {
    width: 250px;
    height: 320px;
    object-fit: cover;
}
.partnernamebox {
/*    position: absolute;  */
    position: relative; 
    bottom: 0px;
    width: 250px;
    height: 0px;
    margin: 0px 0px 27px 0px;
    padding: 5px 0px 5px 0px;
}

.partnernamebox .name {
    background: rgba(255,255,255,0.6);
    font-size: 16pt;
    font-weight: bold;
    text-align: center;
    padding: 2px 2px 2px 2px;
    color: #262362;

    position: absolute; 
    width: 250px;
    bottom: 0px;
}
.partnernamebox .tombol {
    background: rgba(200, 200, 200,0.6);
    text-align: center;
    color: #262362;
    padding: 2px 40px 2px 40px;
    font-size: 14pt;
    margin: 0px 0px 0px 0px;

    position: absolute; 
    width: 250px;
    bottom: -28px;
}

/*@media (max-width: 991px) and (min-width: 768px) { */
@media (max-width: 1250px) {
.partner {
    margin: 7px 7px 27px 7px;
    padding: 5px 0px 5px 0px;
}
}

/*@media (max-width: 991px) and (min-width: 768px) { */
@media (max-width: 955px) {
.partners {
    padding: 10px 10px 20px 10px;
}
}


.part {
    padding: 0px 120px 20px 120px;
    margin: 0px 120px 20px 120px;
}
.partimg img {
    width: 450px;
    height: 550px;
    object-fit: cover;
}
.partname {
    font-weight: bold;
    font-size: 36pt;
    color: #262362;
    padding: 0px 0px 0px 15px;
/*    text-shadow: 1px 1px 5px #262362; */
    line-height: 110%;
}
.parttitle {
    font-size: 20pt;
    color: #262362;
    padding: 0px 0px 15px 15px;
    line-height: 110%;
}
.partcontent {
    font-size: 15pt;
    color: #262362;
    padding: 0px 0px 0px 15px;
}


@media (max-width: 1550px) {
.partimg img {
    width: 400px;
    height: 500px;
}
}
@media (max-width: 1450px) {
.partname {
    font-size: 22pt;
}
.parttitle {
    font-size: 18pt;
}
.partcontent {
    font-size: 13pt;
    padding-right: 10px;
}
.partimg img {
    width: 300px;
    height: 400px;
}
}
@media (max-width: 1350px) {
.partimg {
    width: 560px;
    height: 400px;
    text-align: left;
    padding-left: 15px;
}
}
@media (max-width: 1200px) {
.partname {
    padding-top: 10px;
}
.partname {
    font-size: 22pt;
}
.parttitle {
    font-size: 18pt;
}
.partcontent {
    font-size: 13pt;
    padding-right: 10px;
}
}
@media (max-width: 850px) {
.part {
    padding: 0px 20px 10px 20px;
    margin: 0px 20px 10px 20px;
}
}

.community {
    background-image: url("/images/community.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 520px;

    position: relative;
    text-align: left;
    margin-bottom: 10px;
    color: #262362;
    padding: 100px 0px 0px 0px;
}
.community h1 {
    text-align: center;
    font-weight: bold;
    margin: 200px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-align: left;
}
@media (max-width: 850px) {
    .community {
        padding-top: 30px;
    }
}

.commbox {
    position: inherit;
    bottom: 1px;
    left: 0px;
    font-size: 26pt;
    min-height: 80px;
    vertical-align: middle;

   /* background: rgba(99,99,99,0.8); */
    width: 60%;
/*    background-image: linear-gradient(rgba(99,99,99,0.6), rgba(00,00,00,1)); */
    padding: 0px 0px 5px 0px;

    color: #262362;
}
.commbox h1 {
    font-size: 26pt;
    font-weight: bold;
    width: 100%;
    padding-left: 80px;
/*    text-shadow: 1px 1px 5px #ffffff; */
}
.commpki {
    font-size: 15pt;
    line-height: 110%;
    padding: 0px 15px 0px 100px;
    text-align: left;
}
.commpka {
    font-size: 15pt;
    line-height: 110%;
    padding: 0px 100px 0px 15px;
    text-align: left;
}

.commbox20 {
    padding: 0px 70px 40px 70px;
}
.commbox2 {
    padding: 0px 10px 40px 10px;
}
.commbox2 img {
    width: 100%;
    height: 450px; /*
    background: red; */
    object-fit: cover;
    padding: 0px;
}
.comm2title {
    font-size: 18pt;
    line-height: 100%;
    width: 100%;
    margin: 5px 0px 3px 0px;
    padding: 0px 15px 0px 0px;
}
.comm2p {
    font-size: 12pt;
    line-height: 110%;
    width: 100%;    
    padding: 0px 15px 0px 0px;
}
.btn-comm {
    color: #fff;
    background-color: #262362;
    margin-left: 80px;
}

@media (max-width: 500px) {
.commbox {
    bottom: 0px;
}
}

@media (max-width: 767px) {
.commbox20 {
    padding: 0px 0px 40px 0px;
}
.commbox {
    width: 100%;
    bottom: 40px;
    margin-bottom: 100px;
}
    .commtitle {
    padding: 0px 70px 0px 50px;        
    }
    .commpki {
    font-size: 13pt;
    line-height: 110%;
    padding: 0px 70px 0px 70px;
    text-align: left;
    }
    .commpka {
    font-size: 16pt;
    line-height: 110%;
    padding: 0px 30px 0px 30px;
    text-align: left;
    }
    .comm2title {
    padding: 0px 10px 0px 10px;
    }
    .comm2p {
    padding: 0px 10px 0px 10px;
    }


}


.services img {
    width: 100%;
    height: 400px;
/*    background: red; */
    object-fit: cover;
    padding: 0px;
}
.servicebox {
    background: #262362;
    padding: 20px 20px 20px 20px;
    margin: 20px 5px 5px 5px;
    color: white;
    min-height: 300px;
    text-align: center;
}
.servicetitle {
    font-size: 24pt;
    line-height: 100%;
    width: 100%;
    margin: 25px 0px 3px 0px;
    min-height: 100px;
}
.servicep {
    font-size: 16pt;
    line-height: 110%;
    width: 100%;    
}



.kaki1 {
    margin: 20px 0px 0px 0px;
    padding: 20px 20px 20px 20px;
    background: #262362;
    color: #eeeeee;
}
.kakipt {
    font-size: 16pt;
    font-weight: bold;
    padding-left: 70px;
    margin: 50px 0px 0px 0px;
    line-height: 100%;
}
.kakiki {
    font-size: 12pt;
    line-height: 120%;
    margin: 0px;
    padding-left: 70px;
}
.kakika {
    font-size: 12pt;
    line-height: 120%;
    text-align: right;
    margin: 0px;
    padding-right: 70px;
}
.kakika2 {
    font-size: 12pt;
    line-height: 120%;
    text-align: right;
    margin: 0px;
    padding-right: 10px;
}

.kaki2 {
    background: #262362;
    color: #888888;
    text-align: center;
    padding-bottom: 30px;
    margin: 0px 0px 10px 0px;
}

.kakiki a {
    color: #eeeeee;
}
.kaki2 a {
    color: #eeeeee;
}
.kakibott {
    position: relative;
    min-height: 200px;
    width: 100%;
}
.kakibott2 {
    position: absolute;
    bottom: 0px;
    width: 100%;
}


/*@media (max-width: 991px) and (min-width: 768px) { */
@media (max-width: 767px) {
    .kaki1 {
        margin: 50px 0px 0px 0px;
    }
    .kakipt {
        padding: 0pc 10px 0px 40px;
    }
    .kakiki {
        padding: 0pc 10px 0px 40px;
        text-align: left;
    }
    .kakika {
        padding: 0pc 10px 0px 40px;
        text-align: left;
    }
    .kakika2 {
        padding: 0pc 70px 0px 20px;
        text-align: left;
    }
}


.home {
  margin: -100px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}



.homehead {
    background-image: url("/images/homeheader.jpg");
    background-color: #ffffff;
    background-size: cover;
    height: 480px;
    text-align: center;
    padding: 70px 40px 40px 40px;
    margin-top: -100px;
}
.homehead img {
    width:200px;
}
@media (max-width: 767px) {
    .homehead {
        padding-top: 40px;
    }
    .homehead img {
        width:150px;
    }
}
.homehead h1 {
    font-size: 70pt;
    font-weight: bold;
    color: #262362;
}
.homehead h2 {
    font-size: 30pt;
    font-weight: bold;
    color: #262362;
}
.homehead .kancing {
    margin-top: 40px;
    font-size: 20pt;
    font-weight: bold;
    color: #262362;
}

.homedesc1 {
    background-color: #262362;
    font-size: 18pt;
    font-weight: bold;
    color: #ffffff;
    padding: 0px 40px 0px 40px;
    height: 30px;
    display: none;
}
.homedesc2 {
    background-color: #262362;
    font-size: 14pt;
    color: #ffffff;
    padding: 0px 40px 00px 40px;
    height: 120px;
    display: none;
}
@media (max-width: 767px) {
    .homehead h1 {
        font-size: 26pt;
    }
    .homehead h2 {
        font-size: 16pt;
    }
    .homedesc2 {
        font-size: 12pt;
    }
    .homehead .kancing {
        font-size: 14pt;
    }
    .homedesc2 {
        height: 350px;
    }
}
.hometable {
    margin-top: 60px;
}
.hometable td{
    width: 600px;
    text-align: center;
    white-space: nowrap;    
}
@media (max-width: 767px) {
    .hometable {
        margin-top: 10px;
    }
    .hometable td{
        width: 400px;
        text-align: center;
        white-space: pre-line;    
    }
}




.homespasi {
    min-height: 70px;
}
.homemenu {
    background-color: #cccccc;
    font-size: 18pt;
    font-weight: bold;
    color: #262362;
    text-align: center;
    padding: 10px 40px 10px 40px;
    margin-bottom: 50px;

    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1000;

}
.homemenu a {
    font-size: 15pt;
    font-weight: bold;
    color: #262362;
    padding: 5px 30px 5px 30px;    
}
.homemenu a:hover{
    font-size: 15pt;
    font-style: bold;
    color: #ffffff;
    padding: 5px 30px 5px 30px;    
}
@media (max-width: 767px) {
    .homemenu {
        padding: 0px 10px 5px 10px;
    }
    .homemenu a {
        font-size: 13pt;
        white-space: nowrap;
        padding: 0px 10px 0px 10px;    
        font-weight: bold;
    }
    .homemenu a:hover{
        font-weight: bold;
        font-size: 13pt;
        white-space: nowrap;
        padding: 0px 10px 0px 10px;    
    }
    .pointer {
        display: none;
    }
}
.homecommunity {
    text-align: left;
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 100px 0px;
}


.homewho {
    text-align: left;
    padding: 10px 50px 10px 50px;
    margin: 10px 0px 100px 0px;
}
.homewho1 {
    font-size: 23pt;    
    font-weight: bold;
}
.homewho2 {
    font-size: 16pt;    
}

@media (max-width: 767px) {
    .homewho {
        padding: 60px 20px 10px 20px;
    }
    .homewho1 {
        font-size: 18pt;    
    }
    .homewho2 {
        font-size: 12pt;    
    }
}
.homeimg {
    height: 400px;
}
.homeimg img {
    height: 400px;
}
.hometitle {
    margin-top: 50px;
    font-size: 30pt;
    font-weight: bold;
    text-align: center;
}
.homeclients {
    min-height: 200px;
    padding: 0px 30px 20px 30px;
    margin-bottom: 20px;
    text-align: center;
    transition: transform .2s;
}
.homeclients img {
    height: 80px;
    margin: 10px 20px 10px 20px;
    padding: 0px 10px 10px 10px;
}

.homeclix {
    width: 100%;
    text-align: center;
}
.homeclix img {
    width: 80%;
}
@media (max-width: 767px) {
    .homeclix img {
        width: 95%;
    }
}

.hometombol {
    background-color: #262362;
    font-size: 15pt;
    font-weight: bold;
    color: #ffffff;
    padding: 5px 50px 5px 50px;
    margin-top: 30px;
}
.client img {
    width: 70%;
}

@media (max-width: 767px) {
    .hometitle {
        margin-top: 130px;
    }
s    .hometombol {
        margin-top: 20px;
        margin-bottom: 10px;        
    }
    .client img {
        width: 90%;
    }
}
.homewd {
    height: 520px;
    text-align: center;
}
.homewd img {
    height: 500px;
}
.homephil {
    margin: 40px 0px 40px 0px;
    background-color: #dddddd;
    padding: 40px;
    height: 650px;
}
.homephil2 {
    color: #262362;
}








.whatwd {
    background-image: url("/images/wwd_header.jpg");
    background-color: #cccccc;
    background-size: cover;
    height: 380px;
    text-align: center;
    padding: 70px 40px 40px 40px;
}
.whatwd h1 {
    font-size: 70pt;
    font-weight: bold;
    color: #262362;
}
.whatwd h2 {
    font-size: 30pt;
    font-weight: bold;
    color: #262362;
}
@media (max-width: 767px) {
    .whatwd h1 {
        font-size: 30pt;
    }
    .whatwd h2 {
        font-size: 18pt;
    }
}
.whatwdpart {
    min-height: 750px;
    margin-top: 60px;
}
.whatwdpart h3 {
    font-size: 20pt;
    font-weight: bold;
    color: #262362;
    padding: 10px 40px 10px 70px;
}
.whatwdpart p {
    font-size: 14pt;
    color: #262362; 
    padding: 10px 40px 10px 70px;
}
.whatwdpart li {
    font-size: 14pt;
    color: #262362; 
    padding: 10px 40px 10px 70px;
}
.whatwdoval {
    width: 700px;
    height: 550px;
    float:right;
    background-image: url("/images/wwd_1.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    shape-outside: url("/images/wwd_1.jpg");
    shape-image-threshold: 0.5;
}
@media (max-width: 767px) {
    .whatwdoval {
        width: 100%;
        height: 270px;
    }
    .whatwdpart {
        margin-top: 60px;
    }
    .whatwdpart h3 {
        font-size: 18pt;
        padding: 10px 20px 10px 20px;
    }
    .whatwdpart p {
        font-size: 13pt;
        color: #262362; 
        padding: 10px 20px 10px 20px;
    }
    .whatwdpart li {
        font-size: 13pt;
        color: #262362; 
        padding: 10px 20px 10px 20px;
    }
}

.cukiri {
    min-height: 700px;
    background-color: #ffffff;
}
.cukiri img {
    width: 100%;
    height: 700px;
    object-fit: cover;
}
.cukanan {
    min-height: 700px;    
    background-color: #ffffff;
    padding: 50px 30px 0px 30px;
    color: #262362;
}
@media (max-width: 767px) {
    .cukiri {
        min-height: 200px;
    }
    .cukanan {
        padding: 50px 20px 0px 20px;
    }
}
.culink {
    font-size: 12pt;
    line-height: 170%;
    margin: 0px;
    padding-left: 70px;
}
.culink a {
    color: #262362;
}
@media (max-width: 767px) {
    .culink {
        padding-left: 15px;
    }
    .cukiri img {
        height: 200px;
    }
}
.kosong {
    padding: 0px 20px 0px 20px;
}

.homephilox {
    padding-top: 100px;
}

.homeslider {
    margin: 50px 0px 50px 0px;
    padding: 20px 0px 0px 0px;
}
.homecommunity {
    margin: 50px 0px 50px 0px;    
}
@media (max-width: 767px) {
    .homeslider {
        margin: 100px 0px 0px 0px;
    }
}

.wadah {
    position: relative;
}
.slideprev {
/*    width: 15%;
    height: 5%; */
    width: 20%;
    height: 25%;
    position: absolute;
    left: 0px;
    top: 50%;
    padding-left: 30px;
    opacity: 0;

  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.slideprev img {
    width: 72px;
}

.slidenext {
/*    width: 15%;
    height: 5%; */
    width: 20%;
    height: 25%;
    position: absolute;
    right: 0px;
    top: 50%;
    padding-right: 30px;
    text-align: right;
    opacity: 0;

  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.slidenext img {
    width: 72px;
    right: 30px;
    position: absolute;
}

.colbesar {
    display: block;
}
.colkecil {
    display: none;
}

@media(max-width:700px) {
    .colbesar {
        display: none;
    }
    .colkecil {
        display: block;
    }
}




.cek {
    font-size: 60pt;
    font-weight: bold;
    margin: 50px 50px 50px 50px;
    background-color: red;
    color: white;

    position: -webkit-sticky;
    position: sticky;
    top: 30px;
}